=== debian/control ===
Source: node-node-rsa
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper,
 mocha <!nocheck>,
 node-asn1 <!nocheck>,
 node-chai <!nocheck>,
 node-lodash <!nocheck>,
 pandoc <!nodoc>,
 perl <!nocheck>,
Standards-Version: 4.3.0
Homepage: https://github.com/rzcoder/node-rsa
Vcs-Browser: https://salsa.debian.org/js-team/node-node-rsa
Vcs-Git: https://salsa.debian.org/js-team/node-node-rsa.git
Rules-Requires-Root: no

Package: node-node-rsa
Architecture: all
Depends:
 node-asn1,
 nodejs,
 ${misc:Depends},
Description: RSA library for Node.js
 This package provides an RSA library implementation in Node.js
 based on JSBN <http://www-cs-students.stanford.edu/~tjw/jsbn/>.
 .
 Node.js is an event-based server-side JavaScript engine.
