## node-node-rsa 1.0.5

=== debian/changelog ===
node-node-rsa (1.0.5-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update watch file: Simplify regular expressions.
  * Declare compliance with Debian Policy 4.4.0.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Jul 2019 22:26:57 -0300
