=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  node-lodash <!nocheck>,
  pandoc <!nodoc>,
  perl <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/rzcoder/node-rsa
 Vcs-Browser: https://salsa.debian.org/js-team/node-node-rsa
 Vcs-Git: https://salsa.debian.org/js-team/node-node-rsa.git
