## node-node-rsa 1.1.1

=== debian/changelog ===
node-node-rsa (1.1.1-5) unstable; urgency=medium

  * Drop tests failing since openssl / nodejs CVE fixes,
    Closes: #1064696:
    + RSA_PKCS1_PADDING no longer supported
    + Key with too short modulus no longer throws

 -- Jérémy Lal <kapouer@melix.org>  Mon, 07 Apr 2025 10:38:08 +0200

node-node-rsa (1.1.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-node-rsa: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:46:28 +0000

node-node-rsa (1.1.1-3) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Thu, 09 Jun 2022 14:43:49 +0200

node-node-rsa (1.1.1-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Drop dependency to nodejs
  * Unfuzz patch
  * Drop test for obsolete protocols (Closes: #1011796)

 -- Yadd <yadd@debian.org>  Thu, 02 Jun 2022 12:32:22 +0200

node-node-rsa (1.1.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * simplify source helper script copyright-check
  * respect DEB_BUILD_OPTIONS=terse; stop build-depend on perl
  * use debhelper compatibility level 13 (not 12)
  * declare compliance with Debian Policy 4.6.0
  * install nodejs code under /usr/share (not /usr/lib)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Sep 2021 13:08:58 +0200

node-node-rsa (1.0.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 09:11:20 +0100
