=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  mocha <!nocheck>,
  node-asn1 <!nocheck>,
  node-chai <!nocheck>,
  node-lodash <!nocheck>,
  pandoc <!nodoc>,
- perl <!nocheck>,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/rzcoder/node-rsa
 Vcs-Browser: https://salsa.debian.org/js-team/node-node-rsa
 Vcs-Git: https://salsa.debian.org/js-team/node-node-rsa.git
@@ -20,10 +19,9 @@
 
 Package: node-node-rsa
 Architecture: all
-Depends:
+Depends: ${misc:Depends},
  node-asn1,
- nodejs,
- ${misc:Depends},
+Multi-Arch: foreign
 Description: RSA library for Node.js
  This package provides an RSA library implementation in Node.js
  based on JSBN <http://www-cs-students.stanford.edu/~tjw/jsbn/>.
