=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,18 @@
 DOCS = README.html README.txt
 endif
 
+MOCHA = mocha --no-timeout
+# normalize output with TAP where possible unless terse requested
+ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
+MOCHA += --reporter tap
+else
+MOCHA += --reporter dot --no-colors
+endif
+
 override_dh_auto_build: $(DOCS)
 
-# build and run testsuite
-# * wrap with perl TAP harness
 override_dh_auto_test:
-	NODE_ENV=test prove --verbose \
-		--exec "mocha --reporter=tap" \
-		test/*.js
+	$(MOCHA) test/*.js
 
 override_dh_installdocs:
 	dh_installdocs --all -- $(DOCS)
