=== debian/tests/control ===
Test-Command: node -e "require('node-rsa');"
Depends: @, nodejs
